---
schemaVersion: v1
kind: transfer

stages:
  Collect:
    plugins:
    - name: "hoppr.core_plugins.collect_docker_plugin"
  Bundle:
    plugins:
    - name: "hoppr.core_plugins.bundle_tar"
      config:
        tarfile_name: ~/tarfile.tar.gz

max_processes: 3